## rust-cargo-outdated 0.9.1

=== debian/changelog ===
rust-cargo-outdated (0.9.1-1) unstable; urgency=medium

  * Package cargo-outdated 0.9.1 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Jan 2020 00:19:24 +0000
