=== debian/control ===
Source: rust-cargo-outdated
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-cargo-0.41+default-dev,
 librust-docopt-1+default-dev,
 librust-env-logger-0.7+default-dev,
 librust-failure-0.1+default-dev (>= 0.1.1-~~),
 librust-semver-0.9+default-dev,
 librust-serde-1+default-dev (>= 1.0.11-~~),
 librust-serde-1+derive-dev (>= 1.0.11-~~),
 librust-serde-derive-1+default-dev (>= 1.0.11-~~),
 librust-serde-json-1+default-dev (>= 1.0.3-~~),
 librust-tabwriter-1.1+default-dev,
 librust-tempfile-3+default-dev,
 librust-toml-0.5+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-outdated]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-outdated

Package: cargo-outdated
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Cargo subcommand for displaying when dependencies are out of date
 This package contains the following binaries built from the Rust crate
 "cargo-outdated":
  - cargo-outdated
