## rust-cargo-outdated 0.9.9

=== debian/changelog ===
rust-cargo-outdated (0.9.9-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-outdated 0.9.9 from crates.io using debcargo 2.4.4-alpha.0
  * Fixes the FTBFS (Closes: #976978)
  * Silent dwz

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 05 Mar 2021 17:38:16 +0100

rust-cargo-outdated (0.9.9-1) unstable; urgency=medium

  * Package cargo-outdated 0.9.9 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 20:50:00 +0100
