=== debian/control ===
--- 
+++ 
@@ -1,29 +1,31 @@
 Source: rust-cargo-outdated
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-cargo-0.41+default-dev,
+ librust-anyhow-1+default-dev,
+ librust-cargo-0.43+default-dev (>= 0.43.1-~~),
  librust-docopt-1+default-dev,
  librust-env-logger-0.7+default-dev,
- librust-failure-0.1+default-dev (>= 0.1.1-~~),
+ librust-git2-curl-0.14+default-dev,
  librust-semver-0.9+default-dev,
  librust-serde-1+default-dev (>= 1.0.11-~~),
  librust-serde-1+derive-dev (>= 1.0.11-~~),
  librust-serde-derive-1+default-dev (>= 1.0.11-~~),
  librust-serde-json-1+default-dev (>= 1.0.3-~~),
- librust-tabwriter-1.1+default-dev,
+ librust-tabwriter-1+default-dev (>= 1.2.1-~~),
  librust-tempfile-3+default-dev,
  librust-toml-0.5+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-outdated]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-outdated
+Rules-Requires-Root: no
 
 Package: cargo-outdated
 Architecture: any
