=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem cargo

override_dh_dwz:
	# Don't do anything. fails because of the
	# https://github.com/rust-lang/rust/issues/66118
