## rust-cargo-outdated 0.10.2

=== debian/changelog ===
rust-cargo-outdated (0.10.2-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-outdated 0.10.2 from crates.io using debcargo 2.5.0
  * Disable lto on armel, armhf and mipsel due to address space exhaustion
    issues.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 May 2022 13:46:38 +0000

rust-cargo-outdated (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-outdated 0.10.2 from crates.io using debcargo 2.5.0 (Closes: 979544)
  * Drop patch for libgit2-curl dependency, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 07 May 2022 13:26:56 +0000
