=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-cargo-0.43+default-dev (>= 0.43.1-~~),
- librust-docopt-1+default-dev,
- librust-env-logger-0.7+default-dev,
+ librust-cargo-0.57+default-dev,
+ librust-docopt-1+default-dev (>= 1.1.0-~~),
+ librust-env-logger-0.9+default-dev,
  librust-git2-curl-0.14+default-dev,
- librust-semver-0.9+default-dev,
- librust-serde-1+default-dev (>= 1.0.11-~~),
- librust-serde-1+derive-dev (>= 1.0.11-~~),
- librust-serde-derive-1+default-dev (>= 1.0.11-~~),
- librust-serde-json-1+default-dev (>= 1.0.3-~~),
+ librust-semver-1+default-dev,
+ librust-serde-1+default-dev (>= 1.0.114-~~),
+ librust-serde-1+derive-dev (>= 1.0.114-~~),
+ librust-serde-derive-1+default-dev (>= 1.0.114-~~),
+ librust-serde-json-1+default-dev (>= 1.0.56-~~),
  librust-tabwriter-1+default-dev (>= 1.2.1-~~),
  librust-tempfile-3+default-dev,
  librust-toml-0.5+default-dev
