## rust-cargo-outdated 0.11.1

=== debian/changelog ===
rust-cargo-outdated (0.11.1-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-outdated 0.11.1 from crates.io using debcargo 2.6.0
  * Patch code for cargo 0.66.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Jan 2023 16:37:28 +0000

rust-cargo-outdated (0.11.1-1) unstable; urgency=medium

  [ Peter Michael Green ]
  * Team upload.
  * Package cargo-outdated 0.11.1 from crates.io using debcargo 2.6.0
  * Update relax.dep.diff for new upstream and current situation in Debian.

  [ Fabian Gruenbichler ]
  * Fix patch for cargo 0.63 compat (Closes: #1024304)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 17 Dec 2022 10:43:29 +0000

rust-cargo-outdated (0.10.2-3) unstable; urgency=medium

  * Team upload.
  * Package cargo-outdated 0.10.2 from crates.io using debcargo 2.5.0
  * Bump git2-curl dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Oct 2022 09:26:34 +0000
