=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-cargo-0.57+default-dev,
- librust-docopt-1+default-dev (>= 1.1.0-~~),
+ librust-cargo-0.66+default-dev,
+ librust-clap-2+default-dev (>= 2.33.3-~~),
  librust-env-logger-0.9+default-dev,
- librust-git2-curl-0.14+default-dev,
+ librust-git2-curl+default-dev (>= 0.15.0-~~),
  librust-semver-1+default-dev,
  librust-serde-1+default-dev (>= 1.0.114-~~),
  librust-serde-1+derive-dev (>= 1.0.114-~~),
@@ -22,9 +22,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-outdated]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-outdated
+X-Cargo-Crate: cargo-outdated
 Rules-Requires-Root: no
 
 Package: cargo-outdated
