## rust-cargo-outdated 0.14.0

=== debian/changelog ===
rust-cargo-outdated (0.14.0-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:56:58 +1100

rust-cargo-outdated (0.14.0-2build2) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:18:46 +0000

rust-cargo-outdated (0.14.0-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:13:45 +0000

rust-cargo-outdated (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-outdated 0.14.0 from crates.io using debcargo 2.6.1
  * Bump toml dependency to 0.8.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Jan 2024 17:28:41 +0000

rust-cargo-outdated (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-outdated 0.14.0 from crates.io using debcargo 2.6.1
  * Drop cargo-0.63.diff and cargo-0.63.diff, no longer needed.
  * Stop patching env_logger dependency, upstream now wants the version Debian
    has.
  * Reduce cargo dependency to 0.70.
  * Relax git2-curl dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 23 Dec 2023 09:32:15 +0000

rust-cargo-outdated (0.11.1-3) unstable; urgency=medium

  * Team upload.
  * Package cargo-outdated 0.11.1 from crates.io using debcargo 2.6.0
  * Disable lto on remainining 32-bit architectures due to address space
    exhausion issues. Thanks to Adrian Bunk (Closes: #1043122)
  * Bump env-logger dependency to 0.10.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Aug 2023 15:26:44 +0000
