=== debian/control ===
--- 
+++ 
@@ -4,25 +4,28 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native,
- rustc:native,
+ rustc:native (>= 1.70.0),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-cargo-0.66+default-dev,
- librust-clap-2+default-dev (>= 2.33.3-~~),
- librust-env-logger-0.9+default-dev,
- librust-git2-curl+default-dev (>= 0.15.0-~~),
+ librust-cargo-0.70+default-dev,
+ librust-clap-4+default-dev (>= 4.1.4-~~),
+ librust-clap-4+derive-dev (>= 4.1.4-~~),
+ librust-env-logger-0.10+default-dev,
+ librust-git2-curl-0+default-dev (>= 0.17-~~),
  librust-semver-1+default-dev,
  librust-serde-1+default-dev (>= 1.0.114-~~),
  librust-serde-1+derive-dev (>= 1.0.114-~~),
- librust-serde-derive-1+default-dev (>= 1.0.114-~~),
  librust-serde-json-1+default-dev (>= 1.0.56-~~),
+ librust-strum-0.25+default-dev,
+ librust-strum-0.25+derive-dev,
  librust-tabwriter-1+default-dev (>= 1.2.1-~~),
- librust-tempfile-3+default-dev,
- librust-toml-0.5+default-dev
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+ librust-tempfile-3+default-dev (>= 3.6-~~),
+ librust-toml-0.8+default-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-outdated]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-outdated
 X-Cargo-Crate: cargo-outdated
