## rust-cargo-outdated 0.15.0

=== debian/changelog ===
rust-cargo-outdated (0.15.0-6) unstable; urgency=medium

  * Team upload.
  * Package cargo-outdated 0.15.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:18:36 +0100

rust-cargo-outdated (0.15.0-5) unstable; urgency=medium

  * Team upload.
  * Update cargo to 0.84
  * Package cargo-outdated 0.15.0 from crates.io using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 29 Dec 2024 19:32:37 +0100

rust-cargo-outdated (0.15.0-4) unstable; urgency=medium

  * Team upload.
  * Package cargo-outdated 0.15.0 from crates.io using debcargo 2.7.0
  * Reduce debuginfo level on 32-bit architectures due to address space exhaustion.
  * Update Cargo to 0.83 (no code changes needed).

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Nov 2024 14:06:59 +0000

rust-cargo-outdated (0.15.0-3) unstable; urgency=medium

  * Team upload.
  * Package cargo-outdated 0.15.0 from crates.io using debcargo 2.7.0
  * Add patch for Cargo 0.82.
  * Move git2-curl patching from relax-dep.patch into cargo-0.82.patch
    since that corresponds with when the change was made in the upstream cargo
    crate, which makes testing easier.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 24 Oct 2024 01:52:44 +0000

rust-cargo-outdated (0.15.0-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-outdated 0.15.0 from crates.io using debcargo 2.7.0
  * Add patches for cargo 0.81.
  * Bump git2-curl to version 0.20

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Oct 2024 20:14:20 +0000

rust-cargo-outdated (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-outdated 0.15.0 from crates.io using debcargo 2.6.1
  * Stop patching dependencies on cargo, git2-curl and toml crates.
    What upstream wants now matches what Debian has.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 19 Jul 2024 18:33:21 +0000

rust-cargo-outdated (0.14.0-3) unstable; urgency=medium

  * Team upload.
  * Package cargo-outdated 0.14.0 from crates.io using debcargo 2.6.1
  * Bump strum dependency to 0.26 (Closes: #1073391)

 -- James McCoy <jamessan@debian.org>  Fri, 21 Jun 2024 09:33:28 -0400
