=== debian/control ===
Source: rust-cargo-outdated
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native (>= 1.73.0),
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-cargo-0.84+default-dev,
 librust-clap-4+default-dev (>= 4.1.4-~~),
 librust-clap-4+derive-dev (>= 4.1.4-~~),
 librust-env-logger-0.11+default-dev,
 librust-git2-curl-0.20+default-dev,
 librust-semver-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.114-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-serde-json-1+default-dev (>= 1.0.56-~~),
 librust-strum-0.26+default-dev,
 librust-strum-0.26+derive-dev,
 librust-tabwriter-1+default-dev (>= 1.2.1-~~),
 librust-tempfile-3+default-dev (>= 3.6-~~),
 librust-toml-0.8+default-dev (>= 0.8.6-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-outdated]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-outdated
Homepage: https://github.com/kbknapp/cargo-outdated.git
X-Cargo-Crate: cargo-outdated
Rules-Requires-Root: no

Package: cargo-outdated
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Cargo subcommand for displaying when dependencies are out of date
 This package contains the following binaries built from the Rust crate
 "cargo-outdated":
  - cargo-outdated
