## rust-cargo-outdated 0.16.0

=== debian/changelog ===
rust-cargo-outdated (0.16.0-2ubuntu1) plucky; urgency=medium

  * Bump dependencies following the libgit2 transition.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Mar 2025 20:40:31 -0500

rust-cargo-outdated (0.16.0-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-outdated 0.16.0 from crates.io using debcargo 2.7.7
  * Rebuild with cargo 0.86

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 10:08:24 +0100

rust-cargo-outdated (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-outdated 0.16.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 23:03:57 +0100
