## rust-cargo-outdated 0.17.0

=== debian/changelog ===
rust-cargo-outdated (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-outdated 0.17.0 from crates.io using debcargo 2.7.8
  * debian/patches:
    - Remove no longer needed patch
    - Update dependency on git2-curl (Closes: #1102186)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 06 Apr 2025 12:33:28 +0200
