=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native,
- rustc:native (>= 1.81.0),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
+ rustc:native (>= 1.83.0),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-cargo+default-dev (>= 0.85.0-~~), librust-cargo+default-dev (<< 0.87-~~),
+ librust-cargo-0.86+default-dev,
  librust-clap-4+default-dev (>= 4.1.4-~~),
  librust-clap-4+derive-dev (>= 4.1.4-~~),
  librust-env-logger-0.11+default-dev (>= 0.11.5-~~),
  librust-git2-curl-0.21+default-dev,
+ librust-rustc-hash-2+default-dev,
  librust-semver-1+default-dev,
  librust-serde-1+default-dev (>= 1.0.114-~~),
  librust-serde-1+derive-dev (>= 1.0.114-~~),
@@ -21,8 +22,7 @@
  librust-tabwriter-1+default-dev (>= 1.2.1-~~),
  librust-tempfile-3+default-dev (>= 3.6-~~),
  librust-toml-0.8+default-dev (>= 0.8.6-~~)
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
 Standards-Version: 4.7.0
